Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 06:17:29 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Center point team,

I visited centerpoint store in Riyadh Gallery with my family yesterday.  We lost our purse. We contacted the staff and they told us that this is not the first purse you guys lost.  There are more than thirty purses had been lost since last few days and later found without valuable things.

It's really too much disturbing for the people who are loosing their valuable things and the centrepoint authorities not doing anything since few days and just informing the people that it's going on since few days.. like they are promoting. 

I would suggest kindly do something for those people who are involved in this stealing valuable items of your own customers and it's centrepoint authorities responsibility to provide safe and secure environment to their customers to do shopping without any hurdles. 

I am sure my message will be taken seriously and also expecting compensation for my valuable items loss.

Thanks 

Dr. Kumar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4587504